@charset "utf-8";
div{ overflow:hidden;}
body{margin:0px;font-family: Arial, Tahoma, Verdana, sans-serif;  font-size:12px; color:#000;line-height:20px;}
input,SELECT,select {font-family: Arial, Tahoma, Verdana, sans-serif; ;font-size:12px; color:#000;line-height:20px}

A:link {font-size:12px;  COLOR: #000; text-decoration: none;}
A:visited {font-size:12px; 	COLOR: #000; text-decoration: none; }
A:active {font-size:12px; 	COLOR: #000; TEXT-DECORATION: underline; }
A:hover {	font-size:12px; COLOR: #000; TEXT-DECORATION: underline; }

.container{clear: both; background-color:#FFFFFF;width: 1004px;  margin: 0px auto;overflow: hidden}
.container19da{ background-color:#FFFFFF;width: 1004px; margin: 0px auto; overflow: hidden;}
.space{margin: 0px auto; height:7px;background-color:#FFFFFF;overflow:hidden;clear:both;}
.clear{clear:both;}
.padt10{padding:10px 0px;}


.bottom_ml{
width:1004px;
height:54px;
text-align:center;
padding-top:25px;
background:url(../images/bottom2_bg.jpg);
background-repeat:repeat-x;
float:left;
}

.f12w{ font-size:12px;COLOR: #fff; }
.f12w A:link { font-size:12px; COLOR: #fff; text-decoration: none;}
.f12w A:visited {font-size:12px; COLOR: #fff; text-decoration: none; }
.f12w A:active {font-size:12px; COLOR: #fff; TEXT-DECORATION: underline; }
.f12w A:hover {font-size:12px; COLOR: #fff; TEXT-DECORATION: underline; }
.f12w td{font-size:12px;COLOR: #fff;}


.f13w{ font-size:13px;COLOR: #fff;font-weight:bold; }
.f13w A:link { font-size:13px; COLOR: #fff;font-weight:bold; text-decoration: none;}
.f13w A:visited {font-size:13px; COLOR: #fff;font-weight:bold;text-decoration: none; }
.f13w A:active {font-size:13px; COLOR: #fff;font-weight:bold; TEXT-DECORATION: underline; }
.f13w A:hover {font-size:13px; COLOR: #fff; font-weight:bold;TEXT-DECORATION: underline; }



.f12wb,.f12wb td{ font-size:12px;COLOR: #fff; font-weight:bold;}
.f12wb A:link { font-size:12px;font-weight:bold; COLOR: #fff; text-decoration: none;}
.f12wb A:visited {font-size:12px; font-weight:bold;COLOR: #fff; text-decoration: none; }
.f12wb A:active {font-size:12px; font-weight:bold;COLOR: #fff; TEXT-DECORATION: underline; }
.f12wb A:hover {font-size:12px; font-weight:bold;COLOR: #fff; TEXT-DECORATION: underline; }
.f12wb td{ text-align:center;}

.f12,f12 td{font-size:12px;font-weight:bold;COLOR: #000;}
.f12 A:link {font-size:12px;COLOR:#000; font-weight:bold;text-decoration: none;}
.f12 A:visited {font-size:12px;COLOR: #000;font-weight:bold;text-decoration: none; }
.f12 A:active {font-size:12px;COLOR: #000;font-weight:bold; TEXT-DECORATION: underline; }
.f12 A:hover {font-size:12px;COLOR: #000; font-weight:bold;TEXT-DECORATION: underline; }

.f14zy{font-size:12px;COLOR: #545454; text-decoration: none;}
.f14zy A:link { font-size:14px;COLOR: #545454; text-decoration: none;font-weight:bold;}
.f14zy A:visited {font-size:14px;	COLOR: #545454; text-decoration: none; font-weight:bold;}
.f14zy A:active {	font-size:14px;COLOR: #545454; TEXT-DECORATION: underline; font-weight:bold;}
.f14zy A:hover {	font-size:14px;COLOR: #545454; TEXT-DECORATION: underline; font-weight:bold;}

.f12zy2{font-size:12px;color:#545454;}
.f12zy2 A:link,.f12zy2 A:visited,.f12zy2 A:active,.f12zy2 A:hover{font-size:12px;font-weight:bold;color:#545454;}


.f16zy{font-size:12px;COLOR: #000; text-decoration: none;}
.f16zy A:link { font-size:16px;COLOR: #000; text-decoration: none;font-weight:bold;}
.f16zy A:visited {font-size:16px;	COLOR: #000; text-decoration: none; font-weight:bold;}
.f16zy A:active {	font-size:16px;COLOR: #000; TEXT-DECORATION: underline; font-weight:bold;}
.f16zy A:hover {	font-size:16px;COLOR: #000; TEXT-DECORATION: underline; font-weight:bold;}


.f14w{font-size:14px;COLOR: #fff; text-decoration: none;font-weight:bold;}
.f14w A:link { font-size:14px;COLOR: #fff; text-decoration: none;font-weight:bold;}
.f14w A:visited {font-size:14px;	COLOR: #fff; text-decoration: none; font-weight:bold;}
.f14w A:active {	font-size:14px;COLOR: #fff; TEXT-DECORATION: underline; font-weight:bold;}
.f14w A:hover {	font-size:14px;COLOR: #fff; TEXT-DECORATION: underline; font-weight:bold;}

.f14bl,.f14bl A:link,.f14bl A:visited,.f14bl A:active,.f14bl A:hover{font-size:14px;font-weight:bold;color:#000;}
.f14gb,.f14gb A:link,.f14gb A:visited,.f14gb A:active,.f14gb A:hover{font-size:14px;font-weight:bold;color:#00696D;}
.f14bz,.f14bz A:link,.f14bz A:visited,.f14bz A:active,.f14bz A:hover{font-size:14px;font-weight:bold;color:#002D64;}
.f14rb,.f14rb A:link,.f14rb A:visited,.f14rb A:active,.f14rb A:hover{font-size:14px;font-weight:bold;color:#B90000;}
.f14b,.f14b A:link,.f14b A:visited,.f14b A:active,.f14b A:hover{font-size:14px;color:#000;}

.f16bl,.f16bl A:link,.f16bl A:visited,.f16bl A:active,.f16bl A:hover{font-size:14px;font-weight:bold;color:#015BA7;}
.f16wb,.f16wb A:link,.f16wb A:visited,.f16wb A:active,.f16wb A:hover{font-size:16px;font-weight:bold;color:#fff;}
.f16title,.f16title A:link,.f16title A:visited,.f16title A:active,.f16title A:hover{font-size:16px;font-weight:bold;color:#000;}
.f12zy,.f12zy A:link,.f12zy A:visited,.f12zy A:active,.f12zy A:hover{font-size:12px;font-weight:bold;color:#545454;}

.f12bl A:link,.f12bl A:visited,.f12bl A:active,.f12bl A:hover{font-size:12px;font-weight:bold;color:#4180CD;}
.f12bl2,.f12bl2 A:link,.f12bl2 A:visited,.f12bl2 A:active,.f12bl2 A:hover{font-size:12px;color:#4180CD;}
.f12hs,.f12hs A:link,.f12hs A:visited,.f12hs A:active,.f12hs A:hover{font-size:12px;color:#8E8D8D;}


.hzt{widht:964px;height:26px; background-color:#005192;padding:2px 20px; text-align:center;}
.bannerr{ background-color:#FFFFFF;}
.bannerr img{margin-bottom:7px;}
.play_pic img{margin:5px 10px 5px 5px;}